.quest-sections *{
    margin-bottom: 5px;
}

.zero-border-p p{
    margin: 0;
}

.slider-nav-wrapper{
    height: 130px;
}

.slider-nav {
    margin: 0 30px;
    height: 100px;
}

.slider-nav img{
    width: 100%;
    height: 100%;
    max-height: 100px;
}

.slider-nav picture{
    margin: 0 0.3rem;
}

.slick-prev:before,
.slick-next:before {
    color: var(--primary-color) !important;
    font-size: 30px !important;
}

.slick-prev{
    left: -35px !important;
}

.slider-for img, .slider-for picture{
    width: 100%;
    height: 100%;
}

.former-name{
    font-size: 26px;
    vertical-align: middle;
    margin-left: 10px;
}

.video-description {
    margin: 0 1rem;
}

h1{
    margin-bottom: 0;
}

h4{
    font-weight: 400;
}

.maps-credit, .video-unavailable, .quests-unavailable, .maps-unavailable{
    font-size: 20px;
}

.story a, .quest-sections a{
    color: var(--dark-secondary-color);
    transition: 0.5s all;
}

.story a:hover, .quest-sections a:hover{
    color: var(--darker-secondary-color);
    text-decoration: none;
    transition: 0.5s all;
}

.quest-img-name{
    height: 80px;
}
.quest-img-name img{
    width: 120px;
    height: 80px;
}

.quest-description, .quest-sections, .quest-rewards{
    display: inline;
}

.quest-rewards div, .quest-sections div{
    display: inline-block;
    margin-right: 10px;
}

.quest-tasks{
    display: inline-block;
}

.quest-tasks div{
    display: table-row;
}

.quest-tasks picture{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.quest-tasks div img {
    margin-right: 5px;
    height: 40px;
}
.quest-tasks div p {
    display: table-cell !important;
    vertical-align: middle;
}